.cards{
  text-align: center;
}

.card{
  display: inline-block;
  vertical-align: top;
  margin: 0 20px 20px 0;
  min-height: 260px;

  a{
    color: #5a5c69;
    text-decoration: none;

    -webkit-transition: all 0.214s;
    -moz-transition: all 0.214s;;
    -ms-transition: all 0.214s;;
    -o-transition: all 0.214s;;
    transition: all 0.214s;;

    .card-title{
      color: #5a5c69;
      text-transform: uppercase;

      -webkit-transition: all 0.214s;
      -moz-transition: all 0.214s;;
      -ms-transition: all 0.214s;;
      -o-transition: all 0.214s;;
      transition: all 0.214s;;
    }
    .card-text{
      color: #5a5c69;

      -webkit-transition: all 0.214s;
      -moz-transition: all 0.214s;;
      -ms-transition: all 0.214s;;
      -o-transition: all 0.214s;;
      transition: all 0.214s;;
    }

    .card-head{
      height: 180px;
      text-align: center;
      position: relative;

      background: #4e73df; /* Old browsers */
      background: -moz-linear-gradient(top,  #4e73df 0%, #ffffff 100%);
      background: -webkit-linear-gradient(top,  #4e73df 0%,#ffffff 100%);
      background: linear-gradient(to bottom,  #4e73df 0%,#ffffff 100%);
      filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4e73df', endColorstr='#ffffff',GradientType=0 );

      i{
        color: #fff;
        font-size: 50px;
        position: absolute;
        left: 0;
        right: 0;
        width: 60px;
        height: 60px;
        margin: auto;
        top: 0;
        bottom: 0;

        -webkit-transition: all 0.214s;
        -moz-transition: all 0.214s;;
        -ms-transition: all 0.214s;;
        -o-transition: all 0.214s;;
        transition: all 0.214s;;
      }

    }

    &:hover{

      .card-title{
        color: #224abe;
      }
      .card-text{
        color: #224abe;
      }

      .card-head{

        i{
          color:#224abe;
        }
      }


    }


  }

}


